@import "reset.css";
@import "jquery.fancybox-1.3.4.css";
@import "grid.css";
/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block;}
mark,rp,rt,ruby,summary,time {display:inline;}
/*global*/
body {
position:absolute;
font:12px/20px 'Droid Sans', sans-serif;
color:#ababab;
min-width: 1260px;
min-height:800px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
background: #0b0a06;
}
body p a {
text-decoration:none;
}
body p a:hover {
text-decoration:underline;
}
a {
text-decoration:none;
}
h1 {
position: relative;
display: inline-block;
width: 141px;
height: 49px;
margin: 0 97px 0 2px;
}
h1>a{
	position:relative;
	display:inline-block;
	text-indent: -999999px;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	height: 100%;
	background: url(../images/logo.png) left center no-repeat;
}
h2 {
	font: 30px/1.2em 'Sofia', cursive;
	color: #fff;
	padding-bottom: 15px;
}
h2 span {
	text-transform: none;
}
h3 {
font: 12px/20px 'Droid Sans', sans-serif;
color: #e28f3b; 
padding: 0px 0 2px;
}
h3>a{
color: inherit;
}
h3>a:hover{
text-decoration: underline;
}
h3 span {
	font-size: 0.75em; color: #666;
}
.grid_7 h3 {
	font: 16px/20px 'Droid Sans', sans-serif;
	color: #e28f3b; 
	padding: 0px 0 6px;
}
.grid_7 {
	font:13px/20px 'Droid Sans', sans-serif;
	text-align: justify;
}
.grid_7 ul {
	margin-bottom: 18px;
	padding: 0 0 0 15px;
	list-style-image: url('photo_icon_16.png');
	list-style-type: disc;
}
.grid_7 li {
	margin: 0.5em 0 0.5em 0.5em;
	line-height: 150%;
}
figure{
position: relative;
display: inline-block;
}
p {
padding-bottom: 18px;
}
input {
	padding: 0.25em;
	border: 2px solid #fca30a;
}
label {
	display: block;
	float: left;
	width: 170px;
}
textarea {
	padding: 0.25em;
	border: 2px solid #fca30a;
}
.uppercase {
	text-transform:uppercase;
	font-size: 0.6em;
	vertical-align:middle;
	font-weight: bold;
}
.text-success {
	color: #090;
}
.text-error {
	color: #900;
}
.text-error a {
	color: #900;
}
.btn {
	border: none;
}
.btn {
  display: inline-block;
  padding-top: 4px;
  padding-right: 12px;
  padding-bottom: 4px;
  padding-left: 12px;
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  background-image: #ffffff;
  background-repeat: repeat-x;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-color: rgba(0, 0, 0, 0.1);
  border-right-color-value: rgba(0, 0, 0, 0.1);
  border-left-color-value: rgba(0, 0, 0, 0.1);
  border-bottom-color: #a2a2a2;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
}
.btn {
  border-top-color: rgba(0, 0, 0, 0.15);
  border-right-color-value: rgba(0, 0, 0, 0.15);
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-left-color-value: rgba(0, 0, 0, 0.15);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: #0088cc;
  background-repeat: repeat-x;
  border-top-color: rgba(0, 0, 0, 0.1);
  border-right-color-value: rgba(0, 0, 0, 0.1);
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-left-color-value: rgba(0, 0, 0, 0.1);
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
}
.btn:hover {
  color: #333333;
  background-position: 0px -15px;
  transition-property: background-position;
  transition-duration: 0.1s;
  transition-timing-function: linear;
  transition-delay: 0s;
}
.btn:focus {
  outline-width: thin;
  outline-style: dotted;
  outline-color: #333333;
  outline-offset: -2px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: #ee5f5b;
  background-repeat: repeat-x;
  border-top-color: rgba(0, 0, 0, 0.1);
  border-right-color-value: rgba(0, 0, 0, 0.1);
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-left-color-value: rgba(0, 0, 0, 0.1);
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
}
#glob {
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:2;
}
.spinner {
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:9999;
background:url( "../images/ajax-loader.gif") 50% 50% no-repeat #0b0a06;
}
#bgStretch {
z-index:1;
}
#bgStretch>img {
background: #0b0a06; 
}
header, footer{
position:absolute;
width:100%;
z-index:100;
}
/*header*/
header{
top:0px;
height:54px;
background: url(../images/header_bg.png) center top repeat-x;
}
/*end header*/
/*footer*/
footer {
bottom:0px;
height:123px;
background: url(../images/pagin_bg.png);
margin-top: 3px;
box-shadow: 0 0 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.75);
}
footer>:first-child+div{
height: 27px;
width: 100%;
background: url(../images/footer_bg.png) center bottom repeat-x;
position: relative;
}
footer p {
position: relative;
font: 10px/1.2em 'Droid Sans', sans-serif;
color: #4d5056;
text-transform: uppercase;
padding: 7px 36px 0 0;
float: right; 
}
footer p a{
color: #4d5056;
}
/* pagination */
.pagin{
width: 100%;
height: 93px;
position: relative;
display: block;
margin: 3px auto 0;
overflow: hidden;
}
.pagin>ul{
white-space: nowrap;
padding: 11px 17px 0;
position: relative;
overflow: hidden;
}
.pagin>ul>li{
position: relative;
display: inline-block;
width: 117px;
height: 69px;
margin-right: 21px;
}
.pagin>ul>li.last{
margin-right: 0;
}
.pagin>ul>li>a{
position: relative;
display: block;
width: 117px;
height: 69px;
overflow: hidden;
}
.pagin>ul>li>a>span{
position: absolute;
z-index: 100;
background: #e28f3b;
}
.pagin>ul>li>a>:first-child+span,.pagin>ul>li>a>:first-child+span+span+span{
top: 0;
left: 0;
width: 2px;
height: 100%;
-webkit-transition: height 0.4s ease-out;
-moz-transition: height 0.4s ease-out;
-o-transition: height 0.4s ease-out;
-ms-transition: height 0.4s ease-out;    
transition: height 0.4s ease-out;
height: 0;
}
.pagin>ul>li>a>:first-child+span+span,.pagin>ul>li>a>:first-child+span+span+span+span{
top: 0;
left: 0;
width: 100%;
height: 2px;
-webkit-transition: width 0.4s ease-out;
-moz-transition: width 0.4s ease-out;
-o-transition: width 0.4s ease-out;
-ms-transition: width 0.4s ease-out;    
transition: width 0.4s ease-out;
width: 0;
}
.pagin>ul>li>a>:first-child+span+span+span{
left: 115px;
top: 67px;
-webkit-transition: top 0.4s ease-out;
-moz-transition: top 0.4s ease-out;
-o-transition: top 0.4s ease-out;
-ms-transition: top 0.4s ease-out;    
transition: top 0.4s ease-out;
}
.pagin>ul>li.active>a>:first-child+span, .pagin>ul>li>a:hover>:first-child+span,
.pagin>ul>li.active>a>:first-child+span+span+span, .pagin>ul>li>a:hover>:first-child+span+span+span{
height: 100%;
top: 0;
}
.pagin>ul>li.active>a>:first-child+span+span, .pagin>ul>li>a:hover>:first-child+span+span,
.pagin>ul>li.active>a>:first-child+span+span+span+span, .pagin>ul>li>a:hover>:first-child+span+span+span+span{
width: 100%;
left: 0px;
}
.pagin>ul>li>a>:first-child+span+span+span+span{
left: 115px;
top: 67px;
-webkit-transition: left 0.4s ease-out;
-moz-transition: left 0.4s ease-out;
-o-transition: left 0.4s ease-out;
-ms-transition: left 0.4s ease-out;    
transition: left 0.4s ease-out;
}
.pagin>ul>li>a>:first-child+span+span+span+span{
top: 67px; 
}
/* end pagination */
#prevBtn, #nextBtn{
position: absolute;
display: inline-block;
width: 16px;
height: 30px;
bottom: 55px;
z-index: 100;
}
#prevBtn{
left: 4px;
background: url(../images/arrowL.png) left center no-repeat;
}
#nextBtn{
right: 4px;
background: url(../images/arrowR.png) right center no-repeat;
}
/*end footer*/

/*menu*/
.menu {
position: relative;
display: inline-block;
margin-top: 10px;
}
#menu{
position: relative;
display: inline-block;
}
#menu>li {
display: inline-block;
position: relative;
text-align: center;
background: url(../images/menu_divider.png) 0px 12px no-repeat;
float: left;
padding: 0 20px 0 21px;
}
#menu>li:first-child {
background: none;
padding-left: 0px;
}
#menu>li>a {
position: relative;
display: block;
font: 19px/1.2em 'Sofia', cursive;
color: #fff;

height: 30px;
overflow: hidden;
}
#menu>li>a>span {
position: relative;
display: block;
font-weight: normal;
white-space: nowrap;
}
#menu>li>a>span:first-child+span{
margin-top: 20px;
color: #e28f3b;
}
.submenu_1,.submenu_2 {
position:absolute;
z-index:9100;
width: 150px;
left: -8px;
top: 41px;
background: url(../images/pagin_bg.png);
padding: 10px 0;
}
.submenu_1 li {
position:relative;
display: block;
}
.submenu_1 a {
position:relative;
display: inline-block;
font: 16px/1.2em 'Sofia', cursive;
color: #fff;
margin: 2px 0;
-webkit-transition: color 0.4s ease-out;
-moz-transition: color 0.4s ease-out;
-o-transition: color 0.4s ease-out;
-ms-transition: color 0.4s ease-out;    
transition: color 0.4s ease-out;
}
.submenu_1 li>a:hover,.submenu_1 li.sfHover>a{
color:#e28f3b;
}
.submenu_2 {
position:absolute;
z-index:9100;
width: 100%;
left: 102px;
top: -15px;
}
.submenu_1,.submenu_2 {
display: none;
}
.login a {
	color: #e28f3b; 
}
.login-form {
	position: absolute;
	top: 6px;
	right: 20px;
	display: block;
	font: 19px/1em 'Sofia', cursive;
	color: #fff;
	height: 30px;
	overflow: hidden;
}
.login-form a {
	display: block;
	float: left;
	margin: 6px 6px 0 0;
	color: #fff;
	height: 30px;
	overflow: hidden;
}
.login-form a:hover {
	color:#e28f3b;
}
#logout {margin: 0;}
/*end menu*/

/*pages*/
#content {
position:relative;
width:100%;
margin: -32px auto 0;
z-index: 50;
top: 231px;
}
#content>ul {
position: relative;
width:100%;
height: 100%;
background: url(../images/content_bg.png);
box-shadow: 0 0 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.75);
}
#content>ul>li:first-child{
background: none;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}
#content>ul>li,.splash{
position:absolute;
width:100%;
overflow: hidden;
top: 0;
left: 0;
}
.splash{
top: 180px;
margin-top: -300px;
}
.readMore {
position: relative;
display: inline-block;
font: 20px/1.2em 'Sofia', cursive;
color: #fff;
text-transform: lowercase;
}
.readMore>span{
position: absolute;
display: block;
width: 100%;
height: 1px;
bottom: 0;
left: 0;
overflow: hidden;
width: 0;
background: #fff;
width: 0;
}
.readMore:hover {
text-decoration: none;  
}
.logoBig{
position: relative;
display: inline-block;
overflow: hidden;
}
.list1{
margin-top: -3px;
}
.list1>li{
position: relative;
display: inline-block;
width: 104px;
margin-right: 11px;
}
.list1>li.right{
margin-right: 0;
}
.list1>li>h3{
padding: 12px 0 0px;
}
.list1>li>p{
color: #fff;
padding-bottom: 14px;
}
.list2{
margin: 5px 0 22px;
}
.list2>li{
position: relative;
display: inline-block;
width: 269px;
height: 289px;
margin-right: 22px;
margin-bottom: 15px;
background: #45443f;
}
.list2>li.right{
margin-right: 0;
}
.list2>li>figure{
margin: 15px 15px 0;
}
.list2>li>figure>a{
position: relative;
display: block;
width: 238px;
height: 209px;
overflow: hidden;
}
.list2>li>figure>figcaption{
margin-top: 14px;
}
.list2>li>figure>figcaption>h3{
padding-bottom: 0px;
}
.list3{
margin-top: 4px;
}
.list3>li{
position: relative;
display: block;
width: 100%;
height: 44px;
margin-bottom: 6px;
}
.list3>li>a{
position: relative;
display: block;
width: 100%;
height: 100%;
font: 23px/39px 'Sofia', cursive;
color: #fff;
text-shadow: #353430 0px 0px 3px;
text-transform: lowercase;
background: #45443f;
padding-left: 21px;
}
.list3>li>a:hover{
text-shadow: #c27807 0px 0px 3px;
}
.list4{
margin: 4px 0 13px;
}
.list4>li{
position: relative;
display: inline-block;
width: 163px;
margin: 0 22px 23px 0;
}
.list4>li.right{
margin-right: 0;
}
.list4>li.bottom{
margin-bottom: 0;
}
.list4>li>figure{
}
.list4>li>figure>a{
position: relative;
display: block;
width: 163px;
height: 88px;
}
.list4>li>figure>a>img{
position: relative;
top: 10px;
margin-top: -10px;
}
.list4>li>figure>figcaption{
margin-top: 10px;
}
.list4>li>figure>figcaption>h3{
padding-bottom: 0px;
}
.list4>li>figure>figcaption>p{
color: #fff;
padding-bottom: 0;
}
.list5{
margin: 12px 0 30px;
}
.list5>li{
position: relative;
display: block;
background: url(../images/menu_divider.png) 0px 6px no-repeat;
margin-bottom: 5px;
}
.list5>li>a{
position: relative;
display: inline-block;
color: #fca30a;
margin-left: 13px;
}
.list5>li>a>span{
position: absolute;
display: block;
width: 100%;
height: 1px;
bottom: 2px;
left: 0;
background: #fca30a;
width: 0;
}
.list5.type2{
position: relative;
display: inline-block;
margin: 23px 20px 30px 0;
width: 86px;
}
.soc_links{
margin-top: 5px;
}
.soc_links>li{
position: relative;
display: inline-block;
width: 25px;
height: 25px;
}
.soc_links>li>a{
position: relative;
display: block;
padding-top: 0px;
}
/* slider */
.slider{
position: relative;
display: block;
width: 545px;
height: 230px;
margin: 4px 0 34px;
}
.slider>ul{
position: relative;
width: 100%;
height: 100%;
}
.slider>ul>li{
position: relative;
display: inline-block;
width: 100%;
height: 100%;
}
.slider>ul>li>div:first-child>div{
position: relative;
display: inline-block;
float: left;
width: 51px;
height: 69px;
font: 20px/15px 'Sofia', cursive;
color: #fff;
text-align: center;
background: url(../images/date_bg.png) center top no-repeat;
padding-top: 9px;
margin-right: 20px;
}
.slider>ul>li>div:first-child>p{
font: 19px/1.2em 'Sofia', cursive;
color: #ca8308;
margin-top: 2px;
}
.slider>ul>li>div:first-child>p>span{
position: relative;
display: block;
font: 23px/1.2em 'Sofia', cursive;
color: #fff;
top: 0px;
}
.slider>ul>li>div:first-child>p>a{
color: #ca8308;
}
.slider>ul>li>div:first-child+div{
margin-top: 15px;
}
.slider>ul>li>div:first-child+div>img{
float: left;
margin: 3px 20px 0 0;
}
.slider_nav{
margin-left: 32px;
}
.slider_nav>a{
position: relative;
display: inline-block;
height: 26px;
background: #ca8308;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
font: 12px/26px 'Droid Sans', cursive;
color: #fff;
text-align: center;
}
.slider_nav>a:hover{
text-decoration: none;
}
.nav_item{
position: relative;
width: 26px;
height: 26px;
margin-right: 7px;
-webkit-transition: background-color 0.4s ease-out;
-moz-transition: background-color 0.4s ease-out;
-o-transition: background-color 0.4s ease-out;
-ms-transition: background-color 0.4s ease-out;    
transition: background-color 0.4s ease-out;
}
.nav_item:hover, .nav_item.active{
background-color: transparent;
}
.prev, .next{
padding: 0 12px;
-webkit-transition: background-color 0.4s ease-out;
-moz-transition: background-color 0.4s ease-out;
-o-transition: background-color 0.4s ease-out;
-ms-transition: background-color 0.4s ease-out;    
transition: background-color 0.4s ease-out;
}
.prev{
margin-right: 23px;
}
.next{
margin-left: 16px;
}
.prev:hover, .next:hover{
background-color: transparent;
}
/* end slider */
.vline{
background: url(../images/vline.png)0 0 repeat-y;  
}
.sitem_over {
position:absolute;
background:url( '../images/pic_bg_over.png');
z-index:2;
width:100%;
height:100%;
display:none;
overflow: hidden;
}
.sitem_over>strong {
position:relative;
background:url( '../images/icon_zoom.png') center no-repeat;
width: 100%;
height: 100%;
display: block;
}
/*PADDINGS*/
.pad1 {
padding: 38px 0px 38px 2px;
}
.pad2 {
padding-bottom: 39px;
}
.pad3 {
padding-bottom: 31px;
}
.pad4 {
padding-right: 6px;
}
.color2{
color: #fff;
}
.color3{
color: #888887;
}
.width1{
display: inline-block;
width: 68px;
}
/*additional classes*/
.fright {
float:right;
}
.wrapper {
width:100%;
overflow:hidden;
}
.box{
overflow:hidden;
}
a.und,.und a {
text-decoration:underline;
}
a.und:hover,.und a:hover {
text-decoration:none;
}
.nopad {
padding:0;
}
.rel {
position:relative;
}
/*google map*/
.google_map{
position:  relative;
overflow: hidden;
border-radius: 0px;
width: 342px;
height: 293px;
border: none;
box-shadow: none;
background-color: #0b0a06;
background-image: url(../images/ajax-loader.gif);
background-repeat: no-repeat;  
background-position: 50%;
margin: 4px 24px 19px 0;
float: left;
}
/*end google map*/
